import Request from '../common/request.js';
let request = new Request().http
 
 export function getSalesProducts(data) {
 	 return request('/app/companyOrder/getSalesProducts',data,'GET');
 }
 
 export function createSalesOrder(data) {
 	 return request('/app/companyOrder/createSalesOrder',data,'GET' );
 }
 export function updateSalseOrderMoney(data) {
 	 return request('/app/companyOrder/updateSalseOrderMoney',data,'GET' );
 }
 
 
 export function getSalesOrder(data) {
 	 return request('/app/companyOrder/getSalesOrder',data,'GET' );
 }
 export function addUserCart(data) {
 	 return request('/app/companyOrder/addUserCart',data,'GET' );
 }
 
 export function editOrderMoney(data) {
 	 return request('/app/companyOrder/editOrderMoney',data,'GET' );
 }
 
  
 
 